<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
</head>
<body>
   <header>
       <nav>
           <ul>
               <li>
                   <a href="">About</a>
               </li>
               <li>
                 <a href="">Portfolio</a>
                </li>
                <li>
                 <a href="">Articles et Publications</a>
                </li>
                 <li>
                    <a href="">WordPress Themes</a>
                </li>
                <li>
                    <a href="">Archives</a>
                </li>
                <li>
                    <a href="">Contact</a>
                </li>
           </ul>
       </nav>
   </header> 
   <main>
       <h1>
           <span>The</span>
           Old Fashion
           
       </h1>
       <article>
           <h2>A Designer's Journey Into Sublime Text 2</h2>
           <p>I'm hufe fan of TextMate</p>
           <p>For years,it has been my editor of choice, the first thing I open -if it's not already opened- when I do client work</p>
           <p>However,I've been hearing good praise for Sublime Text 2. This relatively new, cross platform text editor has definitely caught my attention. And because the alpha version of TextMate2 never grown on me, I decided to give it a try</p>
            <p>  
                <a href="">Continue reading...</a>
           </p>
       </article>
       <aside>
           <section>
               <h3>About</h3>
               <p>his is the site of Rodrigo Galindez, interaction Designer and Typomaniac. A collection of thoughts about design, typography, technology and life, served fresh from Cordoba, Argentina</p>
           </section>
           <p>Recently on Twitter</p>
           <section>
               <h3>Elsewhere</h3>
               <p>My daily activity in social networks</p>
               <ul>
                   <li>
                       <a href="">Dribble</a>
                   </li>
                   <li>
                    <a href="">Linkedin</a>
                    </li>
                    <li>
                    <a href="">Last.fnx</a>
                    </li>
                    <li>
                    <a href="">Flickr</a>
                    </li>
                    <li>
                    <a href="">Facebook</a>
                    </li>
               </ul>
               
           </section>
       </aside>
   </main>
   <footer>
       <p>Copyright 2004-2010 Rodrigo Galindez. All right reserved. Hosting by Xmundo Networks</p>
       <p> <img src="img/rss-feed.png" alt="Image du RSS Feed"> Rss Feed. Proudle powered by Wordpress. Correct at time of going to print.</p>
   </footer>








</body>
</html>